@charset "utf-8";

/* ixmain
------------------------------------------------------------*/

.ixmain {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.ixmain img {
	width: 50%;
	height: auto;
}

/* cont01
---------------------------------------------------- */

#cont01 {
	margin: 0;
	padding: 120px 0;
}
#cont01 .bgbox {
	width: 80%;
	margin: 0 auto;
	background: url(../images/bg01.png) no-repeat right 4%;
	overflow: visible;
}
#cont01 .box h1.topcopy {
	width: 100%;
	padding: 0 0 50px;
	font-size: 2.4em;
	color: #111;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900;
	text-align: center;
}
#cont01 .box .textbox {
	padding: 0 0 50px;
	font-size: 1.2em;
	color: #111;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 3.0em;
	text-align: center;
}
#cont01 .box .instabox {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}

/* cont02
---------------------------------------------------- */

#cont02 {
	padding: 30px 0 80px;
	background: #fff;
}
#cont02 .bgbox {
	background: url(../images/bg01.png) no-repeat 4% 62%;
	background-size: 500px 300px;
}
#cont02 .ix02box {
	padding: 0 0 30px;
	background: url(../images/bg01.png) no-repeat right 140px;
	background-size: 200px 200px;
}
#cont02 .ix02box .grid {
	margin: 0;
	padding: 0;
}
#cont02 .ix02box .grid01 {
	width: 60%;
}
#cont02 .ix02box .grid01 img {
	width: 100%;
	height: auto;
}
#cont02 .ix02box .grid02 {
	width: 36%;
	margin: 0 0 0 4%;
	font-size: 1.2em;
	color: #111;
	line-height: 2.0em;
}
#cont02 .ix02box2 .grid03 {
	width: 40%;
}
#cont02 .ix02box2 .grid03 img {
	width: 100%;
	height: auto;
}
#cont02 .ix02box2 .grid04 {
	width: 56%;
	margin: 0 0 0 4%;
	font-size: 1.2em;
	color: #111;
	line-height: 2.0em;
}
.phglly {
	padding: 30px 0;
}
.phglly ul {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
}
.phglly li {
	width: 33%;
	margin: 0;
	padding: 0 0 0 20px;
}
.phglly li img {
	width: 100%;
	height: auto;
}


/* cont03
---------------------------------------------------- */

#cont03 {
	padding: 30px 0;
	background: #fff;
}
.awrdlist {
	padding: 30px 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.awrditem {
	width: 30%;
	margin: 0 auto 30px;
	padding: 0 0 30px 20px;
}
.awrditem:first-child,
.awrditem:nth-of-type(3n+1) {
	padding: 0 20px 40px 0;
}
.awrditem .awrdph {
	position: relative;
}
.awrditem .awrdph::before {
	content: '';
	height: 36px;
	width: 36px;
	position: absolute;
	display: inline-block;
	right: 2px;
	top: 2px;
	background: url(../images/ico_popup.png) no-repeat 0 0;
	background-size: auto;
	background-size: 36px 36px;
}
.awrditem .awrdph img {
	width: 100%;
	height: auto;
	border: solid 6px #ed9baf;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	border-radius: 10px;
}
.awrditem .awrdph img:hover {
	opacity: 0.6;
}
.awrdsub {
	position: relative;
	font-size: 1.2em;
	color: #111;
}
.awrdsub img {
	width: 46px;
	height: 70px;
	margin: -24px 6px 1px 4px;
	display: inline-block;
	vertical-align: top;
}
.awrdsub h1 {
	width: 80%;
	display: inline-block;
	font-size: 1.0em;
	color: #913231;
	font-weight:bold;
}
.ytboxbox {
	width: 60%;
	margin: 0 auto;
}
.ytbox {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.ytbox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* cont04
---------------------------------------------------- */

#cont04 {
	padding: 80px 0 30px;
	background: #fdf5f6;
}


/* cont05
---------------------------------------------------- */

#cont05 {
	padding: 60px 0 40px;
	background: #fff;
}
#cont05 .textbox {
	width: 80%;
	margin: 0 auto 40px;
	color: #111;
	line-height: 1.8em;
	text-align: left;
}
.nntop {
	width: 70%;
	margin: 0 auto 40px;
}
.nntop img {
	width: 100%;
	height: auto;
	border: solid 6px #ed9baf;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	border-radius: 10px;
}
.nnlist {
	width: 90%;
	margin: 0 auto;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
}
.nnlistitem {
	width: 28%;
	margin: 0 auto 30px;
}
.nnlistitem img {
	width: 100%;
	height: auto;
	border: solid 6px #ed9baf;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	border-radius: 10px;
}



/* cont06 recruit
---------------------------------------------------- */

#cont06 {
	width: 100%;
	padding: 60px 0;
	background: #fdf5f6;
}
#cont06 .ix06box {
	width: 90%;
	margin: 0 5%;
}
#cont06 .ix06box .grid01 {
	width: 48%;
	font-size: 1.0em;
	color: #111;
	line-height: 2.2em;
}
#cont06 .ix06box .grid01 .btnbox {
	width: 70%;
	margin: 30px 30% 0 0;
}
#cont06 .ix06box .grid01 .btnbox a {
	display: block;
	padding: 6px 10px 8px;
	font-size: 1.1em;
	color: #fff;
	background: #ed9baf url(../images/icon_arrow.png) no-repeat 95% center;
	background-size: 20px 20px;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
	transition: all 0.2s;
	text-align: center;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	border-radius: 6px;
}
#cont06 .ix06box .grid01 .btnbox a:hover {
	color: #fff;
	background: #666 url(../images/icon_arrow.png) no-repeat 95% center;
	background-size: 20px 20px;
}
#cont06 .ix06box .grid02 {
	width: 48%;
	margin: 0 0 0 4%;
}
#cont06 .ix06box .grid02 img {
	width: 100%;
	height: auto;
}
.phefct {
	padding: 6px;
	background-color: #fff;
	box-shadow: 0 6px 12px -4px rgba(0, 0, 0, 0.8);
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	border-radius: 4px;
}




/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 1024px){


/* cont01
---------------------------------------------------- */

/* cont02
---------------------------------------------------- */

/* cont03
---------------------------------------------------- */

/* cont04
---------------------------------------------------- */

/* cont05
---------------------------------------------------- */

/* cont06
---------------------------------------------------- */

#cont06 {
}





}

/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 767px){


/* ixmain
------------------------------------------------------------*/

.ixmain {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	display: block;
}
.ixmain img {
	width: 100%;
	height: auto;
}

/* cont01
---------------------------------------------------- */

#cont01 {
	margin: 0;
	padding: 120px 0;
}
#cont01 .bgbox {
	width: 100%;
	margin: 0 auto;
	background: url(../images/bg01.png) no-repeat right 5%;
	background-size: 60% auto;
	overflow: visible;
}
#cont01 .box h1.topcopy {
	padding: 0 0 30px;
	font-size: 4.0vw;
}
#cont01 .box .textbox {
	padding: 0 0 30px;
	font-size: 2.4vw;
}
#cont01 .box .instabox {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}

/* cont02
---------------------------------------------------- */

#cont02 {
	padding: 30px 0 80px;
	background: #fff;
}
#cont02 .bgbox {
	background: url(../images/bg01.png) no-repeat 4% 62%;
	background-size: 500px 300px;
}
#cont02 .ix02box {
	padding: 0 0 30px;
	background: none;
}
#cont02 .ix02box .grid {
	margin: 0;
	padding: 0;
}
#cont02 .ix02box .grid01 {
	width: 80%;
	margin: 0 auto;
}
#cont02 .ix02box .grid01 img {
	width: 100%;
	height: auto;
}
#cont02 .ix02box .grid02 {
	width: 80%;
	margin: 0 auto;
	font-size: 2.6vw;
	color: #111;
	line-height: 2.0em;
}
#cont02 .ix02box2 .grid03 {
	width: 50%;
	margin: 0 auto 30px;
}
#cont02 .ix02box2 .grid03 img {
	width: 100%;
	height: auto;
}
#cont02 .ix02box2 .grid04 {
	width: 100%;
	margin: 0 auto;
	font-size: 2.6vw;
	color: #111;
	line-height: 2.0em;
}
#cont02 .ix02box2 .grid04 .inbox {
	width: 80%;
	margin: 0 auto;
}
.phglly {
	padding: 30px 0;
}
.phglly ul {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
}
.phglly li {
	width: 30%;
	margin: 0 0 0 3%;
}
.phglly li img {
	width: 100%;
	height: auto;
}


/* cont03
---------------------------------------------------- */

#cont03 {
	padding: 30px 0;
	background: #fff;
}
.awrdlist {
	padding: 30px 0 0;
	display: block;
}
.awrditem {
	width: 80%;
	margin: 0 auto 30px;
	padding: 0 0 30px;
}
.awrditem:first-child,
.awrditem:nth-of-type(3n+1) {
	padding: 0 0 30px;
}

/* cont04
---------------------------------------------------- */

#cont04 {
	padding: 30px 0;
	background: #fff;
}


/* cont05
---------------------------------------------------- */

#cont05 {
	padding: 30px 0;
	background: #fff;
}
#cont05 .textbox {
	font-size: 2.6vw;
}
.nntop {
	width: 70%;
	margin: 0 auto 40px;
}
.nntop img {
	width: 100%;
	height: auto;
	border: solid 6px #ed9baf;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	border-radius: 10px;
}
.nnlist {
	width: 90%;
	margin: 0 auto;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
}
.nnlistitem {
	width: 28%;
	margin: 0 auto 30px;
}
.nnlistitem img {
	width: 100%;
	height: auto;
	border: solid 6px #ed9baf;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	border-radius: 10px;
}



/* cont06 recruit
---------------------------------------------------- */

#cont06 {
	width: 100%;
	padding: 60px 0;
	background: #fdf5f6;
}
#cont06 .ix06box {
	width: 100%;
	margin: 0;
}
#cont06 .ix06box .grid01 {
	width: 90%;
	margin: 0 auto 30px;
	font-size: 3.0vw;
	color: #111;
	line-height: 2.2em;
}
#cont06 .ix06box .grid01 .btnbox {
	width: 70%;
	margin: 30px 15% ;
}
#cont06 .ix06box .grid02 {
	width: 80%;
	margin: 0 auto;
}
#cont06 .ix06box .grid02 img {
	width: 100%;
	height: auto;
}
.phefct {
	padding: 6px;
	background-color: #fff;
	box-shadow: 0 6px 12px -4px rgba(0, 0, 0, 0.8);
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	border-radius: 4px;
}



}

/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 767px){


}

/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 480px){


#cont03 .widebox .grid .grid img {
	width: 100%;
	height: 280px;
	object-fit: cover;
}

.shopbox .box .gridWrapper .grid01,
.shopbox .box .gridWrapper .grid03 {
	width: 100%;
	margin: 0;
}

}